Problem z odtwarzaniem "na żywo" na youtube


(Bartek29) #9

O tak, za pomocą …ID-LIVE działa, dziękuję.


(krystian3w) #10

Oby tylko nie usunęli tego w najbliższym czasie.


(Bartek29) #11

Znalazłem stronę, na której po wpisaniu polecenia pojawiło się mniej więcej- właściciel żąda, aby oglądać na youtube.


(krystian3w) #12

A to wina / ochrona przed osadzaniem na innej stronie, raczej się tego łatwo nie przeskoczy mimo że oglądasz na domenie www.youtube.com :disappointed:


(Bartek29) #13

Zapytam Ciebie tak na marginesie- jak odnaleźć pytania, które stawiało się w przeszłości- kiedyś zadałem pytanie odnośnie mpc hc i Ktoś odpowiedział, ale zapomniałem o tym i teraz niewiem jak to odnaleźć.


(krystian3w) #14

Na profilu po kliknięciu w swój nick :arrow_right: utworzone tematy i tam masz wszystkie swoje tematy.

Jak rozjaśnić obraz w mpc hc? - ten temat?

lub używasz wyszukiwarki spod lupy (https://forum.dobreprogramy.pl/search?expanded=true) i tam wpisujesz np.:

i klikasz szukaj.


(Bartek29) #15

Dziękuję raz jeszcze :slight_smile:


(krystian3w) #16

Flash można wymusić obecnie w Firefox po przez: https://addons.mozilla.org/pl/firefox/addon/youtube-flash-player/?src=dp-dl-othersby (testowane na Firefox 57).


Youtube i html5
(Bartek29) #17

Ten flash nie wymusza na firefox 48.0.2.

Pojawił się problem. Polecenie z v/ przestało u mnie działać.

Np. na tej stronie nie działa https://www.youtube.com/watch?v=IdLuK7lsfsE

I co teraz zrobić?


(krystian3w) #18

http://www.msfn.org/board/topic/175591-enable-mp4-h264-aac-html5-video-in-firefox-on-windows-xp-without-flash/ - najtrudniej będzie zainstalować wtyczkę Primetime


(Bartek29) #19

Zrobiłem tak jak pisze, ale nie działa.

H.264 and MSE & H.264 should have blue checkmarks. - u mnie mają czerwony wykrzyknik.

Ciekawe, że z poniższej listy połowy poleceń u mnie nie ma:

To be able to install and operate the Primetime CDM, add and/or set the following FF preferences in about:config :
media.gmp-eme-adobe.enabled (boolean, true)
media.gmp-eme-adobe.forceSupported (boolean, true; FF 49.0+)
media.gmp-eme-adobe.forcevisible (boolean, true; FF 45-48, no longer used in 49.0+)
media.gmp-eme-adobe.visible (boolean, true; FF 49.0+)
media.gmp-eme-adobe.version (string, 17; required for manual install now that automatic install is no longer an option)
media.gmp-eme-adobe.abi (string, x86-msvc-x86; not required, you can set it if you want to more closely mimic automatic install)
media.gmp-eme-adobe.lastUpdate (integer, 1500000000; not required, you can set it if you want to more closely mimic automatic install)
media.gmp.decoder.enabled (boolean, true)
media.eme.enabled (boolean, true; defaults to false if you downloaded a DRM-free version of FF; thanks @heinoganda for pointing this out)


(krystian3w) #20

Jak jakiś nie ma to je można ręcznie dodać - tylko musisz dobrze wartość ustalić - łańcuchowa (string) / całkowita (integer) / logiczna (boolean).

media.gmp-eme-adobe.forcevisible (boolean, true; FF 45-48, no longer used in 49.0+)

jak są takie zapisy to znaczy że może nie być tego w nowszej wersji - ale ty masz jak piszesz 48 więc pozostaje dodać.

media.gmp-eme-adobe.version (string, 17; required for manual install now that automatic install is no longer an option)

nie wymagany nie trzeba koniecznie dodawać


(Bartek29) #21

Zanim to zrobię- może Ktoś podrzucić link do adobe flash player 26.0.0.137?

Mam wrażenie, że przy tym działało z v/ a po instalacji .151 przestało.


(Bogdan_G) #22

W firefoxie 50 mam primetime i dodatek magic action. Na żywo chodzą mi płynnie. XP jakby coś.


A to niektóre options:


A to działa na YT:

Tylko korzystać.
Stary komputer, ale dual core i grafika intel hd pamięć wideo 384MB.


(krystian3w) #23

Instalatora nie mam, możesz odinstalować z komputera i wgrać wersje przenośną na próbę:

https://megawrzuta.pl/filesgroup/6190aa485a1e00a662e6aba2ce992cdd.html - 26.0.0.137 i 26.0.0.131 (potrzebny 7-zip do otworzenia)

Plik dll i exe (vch nie jest potrzebny) dla Firefox wrzucasz do katalogu plugins (trzeba go utworzyć w katalogu profilu przeglądarki) - adres możesz znaleźć na about:profiles interesuje cię “Katalog główny”.



(Bartek29) #24

Magic actions nie działa na fiefox 48.0.2.

Strona z adobe flash nie chce się otworzyć- zbyt niski poziom bezpieczeństwa.


(Bogdan_G) #25

Bartku - niektóre rozszerzenia mają problemy z wersjami testowymi firefoxa. Zapewniam Ciebie, że magic action działa bardzo sprawnie na firefox 48.0. Może przez te wersje testowe masz problemy.
https://ftp.mozilla.org/pub/firefox/releases/48.0/win32/pl/Firefox%20Setup%2048.0.exe

\Wrzuciłem FF48.0 i ustawienia są:

Co kombinujesz z flashem w firefoxie?


(krystian3w) #26

Bo nie ogarnia angielskiego (?) i nikt nie sugerował że to samo co w poradniku ustawia np. dodatek magic action (by łatwiej aktywować html5 na XP), który też widać nie spolszczony.


(Bogdan_G) #27

Można nie ogarniać, ale z tłumaczem google to łatwe


(Bartek29) #28

Na stronie z magic pisze:

This add-on is not compatible with your version of Firefox.

Przycisk zainstaluj jest nieaktywny.

Co z tym adobe .137?